.App {
  text-align: center;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}
.cinema-hall-item {
  margin: 20px 20%;
}
.cinema-hall {
  display: flex;
  flex-direction: column;
}
.row-container {
  margin: 0 auto;
  display: flex;
  align-items: center;
}
.row-label {
  margin-right: 1em;
}
.hall-row {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.place {
  width: 40px;
  height: 40px;
  margin: 5px;

  display: flex;
  align-items: center;
  justify-content: center;
}

.place:hover{
  cursor: pointer;
}
.hall {
  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.hall-red{
  background-color: #f8d7da;
  border: 1px solid #f5c6cb;
  transition: all .3s ease-out;
}
.hall-red-label{
  color: #f8d7da;
}

.hall-red:hover {
  background-color: #ff8888;
}

.hall-blue{
  background-color: #cce5ff;
  border: 1px solid #b8daff;
}
.hall-blue:hover{
  background-color: #0081eb;
}

.hall-green{
  background-color: #d4edda;
  border: 1px solid #c3e6cb;
}
.hall-green:hover{

}

.cellDefault {
  background-color: #fff;
  border: 1px solid #000;
}